# Gimp.Item.id_is_path

    @accepts(int)
    @returns(bool)
    def id_is_path(item_id):
        # Python wrapper for gimp_item_id_is_path()

Returns whether the item ID is a path.

This procedure returns True if the specified item ID is a path.

*Note*: in most use cases, you should not use this function. See [func@Gimp.Item.id_is_layer] for a discussion on alternatives.

Since 3.0

item_id

  The item ID.

Returns